from os.path import exists, join
from editor.models import *
from settings import MEDIA_ROOT
import Image

def checkImages():
  for i in ImageBox.objects.all():
    full_path = join(MEDIA_ROOT, i.original_print())
    try:
      x = Image.open(full_path)
    except:
      print full_path
